## ?q=aHR0cHM6Ly9naXRodWIuY29tL21jaGkvbHVpZ2kvYXJjaGl2ZS9yZWZzL3RhZ3MvMS4zLjAuemlw

=== test/requirements.txt ===
mock
moto
HTTPretty>=0.8.8
nose
unittest2
boto
sqlalchemy
elasticsearch
snakebite>=2.5.2
mysql-connector-python
cached_property

=== debian/control ===
Source: luigi
Section: libs
Priority: extra
Maintainer: Elias Freider <freider@spotify.com>
Build-Depends:	debhelper (>= 7),
		python-all (>= 2.7),
		python-pip,
		python-psycopg2,
		python-pyparsing,
		python-simplejson,
		python-tornado (>= 2.3),
		python-mock,
		python-daemon,
		python-ordereddict,
		openssh-client,
		python-sqlalchemy,
		python-unittest2,
		snakebite
Standards-Version: 3.7.3
X-Python-Version: >= 2.7

Package: luigi
Architecture: all
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 ${python:Depends},
	 python-pyparsing,
	 python-sqlalchemy,
	 python-mechanize
Description: Workflow mgmgt + task scheduling + dependency resolution

Package: luigi-server
Architecture: all
Depends:	${shlibs:Depends},
		${misc:Depends},
		${python:Depends},
		python-daemon,
		python-pip,
		python-pyparsing,
		python-sqlalchemy,
		python-tornado (>= 2.3)
Description: Luigi central planner server
